Apache JMeter

## org.apache.jmeter.gui
Interface Stoppable

All Known Implementing Classes:
  Daemon, HttpMirrorServer

    public interface Stoppable

Interface that identifies processes to stop on close or load of new project files

Method Summary
`void` `stopServer()` Stop server

Method Detail

### stopServer

    void stopServer()

  Stop server

Apache JMeter

Copyright © 1998-2011 Apache Software Foundation. All Rights Reserved.